### Method

# Panel Widget set_child

#### Declaration [src]

    void
    panel_widget_set_child (
      PanelWidget* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of the panel.

Sets property | `Panel.Widget:child`

#### Parameters

`child`

  Type: `GtkWidget`

  A `GtkWidget` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.